Quikrbox User app - Bug #7897

select any category > store listing screen > what is this circle in footer user for?
09/22/2023 03:28 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
SuperMarket

Restaurants  Organic  SuperMarket

Test Store 2.49 km
B 22, Block B, Industrial Area
5
Open Will closes at 11:59 PM MIN
Admin Store 3.35 km
23, Kaling Marg, Srajan Housin
3
Closed This store closed at 09:09 PM MIN
Mini Store Quikmart 4.02 km
110095, Street Number 6, Frien
4
Open Will closes at n/a MIN
_:.':' “ Garden Dreams 4.76 km
)
ol 9 Springfield Gardens, London
2
':'.:. Closed This store closed at 12:45 AM MIN
Kamla Store 5.06 km

G-67, Noida Sector 18, Atta Ma

Closed This store closed at 09:48

Almadina

362, C-Block, Dilshad Garden,
History

#1 - 09/22/2023 09:56 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/05/2023 11:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
